.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsf{letter-spacing:-23.988400px;}
.ls11{letter-spacing:-10.108800px;}
.ls21{letter-spacing:-5.308800px;}
.ls85{letter-spacing:-4.348800px;}
.ls2d{letter-spacing:-1.830400px;}
.ls20{letter-spacing:-1.330000px;}
.ls1c{letter-spacing:-1.127200px;}
.ls24{letter-spacing:-1.055600px;}
.ls57{letter-spacing:-0.974800px;}
.ls31{letter-spacing:-0.969600px;}
.ls25{letter-spacing:-0.958400px;}
.ls32{letter-spacing:-0.938000px;}
.ls82{letter-spacing:-0.928400px;}
.ls3a{letter-spacing:-0.885200px;}
.ls8e{letter-spacing:-0.864800px;}
.ls40{letter-spacing:-0.862400px;}
.ls51{letter-spacing:-0.847600px;}
.ls87{letter-spacing:-0.816800px;}
.ls5c{letter-spacing:-0.801600px;}
.ls48{letter-spacing:-0.786000px;}
.ls6d{letter-spacing:-0.782800px;}
.lsd{letter-spacing:-0.777600px;}
.ls7c{letter-spacing:-0.751600px;}
.ls18{letter-spacing:-0.748400px;}
.ls54{letter-spacing:-0.739200px;}
.ls96{letter-spacing:-0.731600px;}
.ls15{letter-spacing:-0.730800px;}
.ls39{letter-spacing:-0.723600px;}
.ls4c{letter-spacing:-0.718800px;}
.ls9a{letter-spacing:-0.717200px;}
.ls6c{letter-spacing:-0.716800px;}
.ls46{letter-spacing:-0.712800px;}
.ls3e{letter-spacing:-0.709600px;}
.ls2e{letter-spacing:-0.705200px;}
.ls7a{letter-spacing:-0.704400px;}
.ls90{letter-spacing:-0.704000px;}
.ls36{letter-spacing:-0.700000px;}
.ls9b{letter-spacing:-0.699600px;}
.ls79{letter-spacing:-0.699200px;}
.lsb{letter-spacing:-0.698800px;}
.ls72{letter-spacing:-0.698000px;}
.ls23{letter-spacing:-0.685200px;}
.ls60{letter-spacing:-0.684800px;}
.lsa3{letter-spacing:-0.682800px;}
.lsae{letter-spacing:-0.674800px;}
.ls9d{letter-spacing:-0.668000px;}
.ls30{letter-spacing:-0.666400px;}
.lsab{letter-spacing:-0.664400px;}
.ls7e{letter-spacing:-0.659600px;}
.lsa2{letter-spacing:-0.658400px;}
.ls58{letter-spacing:-0.652400px;}
.ls71{letter-spacing:-0.647200px;}
.lsa5{letter-spacing:-0.645600px;}
.lsad{letter-spacing:-0.644800px;}
.ls34{letter-spacing:-0.644400px;}
.ls8{letter-spacing:-0.639200px;}
.ls14{letter-spacing:-0.632000px;}
.lsb0{letter-spacing:-0.628400px;}
.ls88{letter-spacing:-0.628000px;}
.ls33{letter-spacing:-0.621200px;}
.ls5d{letter-spacing:-0.620000px;}
.ls64{letter-spacing:-0.614800px;}
.ls52{letter-spacing:-0.613600px;}
.lsa0{letter-spacing:-0.608000px;}
.ls8c{letter-spacing:-0.604400px;}
.ls7f{letter-spacing:-0.598000px;}
.ls55{letter-spacing:-0.596000px;}
.ls5e{letter-spacing:-0.593600px;}
.ls81{letter-spacing:-0.588400px;}
.ls4b{letter-spacing:-0.584000px;}
.ls97{letter-spacing:-0.582000px;}
.ls65{letter-spacing:-0.578400px;}
.ls6f{letter-spacing:-0.568800px;}
.ls35{letter-spacing:-0.568400px;}
.ls78{letter-spacing:-0.565600px;}
.ls29{letter-spacing:-0.562000px;}
.lsc{letter-spacing:-0.558800px;}
.ls2a{letter-spacing:-0.556400px;}
.ls2b{letter-spacing:-0.554000px;}
.ls4d{letter-spacing:-0.552000px;}
.ls83{letter-spacing:-0.549600px;}
.ls56{letter-spacing:-0.547200px;}
.ls66{letter-spacing:-0.543200px;}
.ls5b{letter-spacing:-0.538800px;}
.ls62{letter-spacing:-0.538000px;}
.ls38{letter-spacing:-0.536000px;}
.ls93{letter-spacing:-0.533600px;}
.ls3c{letter-spacing:-0.530000px;}
.ls8b{letter-spacing:-0.525600px;}
.ls6e{letter-spacing:-0.524800px;}
.ls86{letter-spacing:-0.520000px;}
.ls94{letter-spacing:-0.515200px;}
.ls3b{letter-spacing:-0.511200px;}
.ls73{letter-spacing:-0.508000px;}
.ls89{letter-spacing:-0.507200px;}
.ls63{letter-spacing:-0.506400px;}
.ls1f{letter-spacing:-0.502000px;}
.ls4a{letter-spacing:-0.500400px;}
.ls5f{letter-spacing:-0.498400px;}
.ls80{letter-spacing:-0.490400px;}
.ls4e{letter-spacing:-0.488400px;}
.ls69{letter-spacing:-0.482000px;}
.ls77{letter-spacing:-0.480000px;}
.ls84{letter-spacing:-0.477600px;}
.ls95{letter-spacing:-0.477200px;}
.ls59{letter-spacing:-0.476800px;}
.lsac{letter-spacing:-0.474400px;}
.ls49{letter-spacing:-0.474000px;}
.ls7d{letter-spacing:-0.472800px;}
.ls10{letter-spacing:-0.465200px;}
.ls5a{letter-spacing:-0.464800px;}
.ls8d{letter-spacing:-0.463600px;}
.lsa{letter-spacing:-0.462000px;}
.ls27{letter-spacing:-0.459600px;}
.lsaf{letter-spacing:-0.458800px;}
.ls75{letter-spacing:-0.455200px;}
.ls99{letter-spacing:-0.450800px;}
.ls9f{letter-spacing:-0.446800px;}
.ls45{letter-spacing:-0.444000px;}
.ls8a{letter-spacing:-0.437200px;}
.ls1b{letter-spacing:-0.436800px;}
.ls4f{letter-spacing:-0.434800px;}
.lsa7{letter-spacing:-0.431200px;}
.ls22{letter-spacing:-0.425200px;}
.lsa9{letter-spacing:-0.420000px;}
.ls42{letter-spacing:-0.413200px;}
.lsa6{letter-spacing:-0.412800px;}
.ls16{letter-spacing:-0.411600px;}
.ls2f{letter-spacing:-0.411200px;}
.ls28{letter-spacing:-0.408800px;}
.ls1d{letter-spacing:-0.404400px;}
.lsaa{letter-spacing:-0.404000px;}
.lsa8{letter-spacing:-0.399200px;}
.ls9e{letter-spacing:-0.397600px;}
.ls2c{letter-spacing:-0.384400px;}
.ls61{letter-spacing:-0.376000px;}
.ls50{letter-spacing:-0.371200px;}
.ls6a{letter-spacing:-0.366000px;}
.ls70{letter-spacing:-0.360400px;}
.ls92{letter-spacing:-0.359200px;}
.ls98{letter-spacing:-0.356000px;}
.ls76{letter-spacing:-0.355600px;}
.ls12{letter-spacing:-0.348400px;}
.lsa1{letter-spacing:-0.334400px;}
.ls41{letter-spacing:-0.333200px;}
.ls3d{letter-spacing:-0.328000px;}
.ls37{letter-spacing:-0.319600px;}
.ls6b{letter-spacing:-0.315200px;}
.ls1e{letter-spacing:-0.310000px;}
.ls19{letter-spacing:-0.289600px;}
.ls17{letter-spacing:-0.288000px;}
.ls1a{letter-spacing:-0.286000px;}
.ls91{letter-spacing:-0.277200px;}
.ls74{letter-spacing:-0.255200px;}
.ls67{letter-spacing:-0.250800px;}
.ls68{letter-spacing:-0.249200px;}
.ls53{letter-spacing:-0.245200px;}
.ls43{letter-spacing:-0.192800px;}
.ls9c{letter-spacing:-0.189600px;}
.lsb1{letter-spacing:-0.163600px;}
.ls47{letter-spacing:-0.150000px;}
.lsa4{letter-spacing:-0.068800px;}
.ls3f{letter-spacing:-0.066000px;}
.ls8f{letter-spacing:-0.049200px;}
.ls13{letter-spacing:0.000000px;}
.ls44{letter-spacing:0.006000px;}
.ls6{letter-spacing:0.011600px;}
.ls7b{letter-spacing:0.014400px;}
.ls5{letter-spacing:0.031600px;}
.ls0{letter-spacing:0.034400px;}
.lsb2{letter-spacing:0.035600px;}
.ls3{letter-spacing:0.053600px;}
.ls7{letter-spacing:0.080000px;}
.ls1{letter-spacing:0.096400px;}
.ls2{letter-spacing:0.199200px;}
.lse{letter-spacing:0.274800px;}
.ls26{letter-spacing:0.283200px;}
.ls4{letter-spacing:0.406800px;}
.ls9{letter-spacing:19.651200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-1.904800px;}
.ws2{word-spacing:-0.638800px;}
.ws1{word-spacing:-0.536000px;}
.ws38{word-spacing:-0.150000px;}
.ws3{word-spacing:-0.027600px;}
.ws4{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws6e{word-spacing:0.024000px;}
.ws78{word-spacing:0.026800px;}
.wsa5{word-spacing:0.081200px;}
.ws43{word-spacing:0.085200px;}
.ws84{word-spacing:0.131600px;}
.ws33{word-spacing:0.148800px;}
.ws99{word-spacing:0.151200px;}
.ws3b{word-spacing:0.232800px;}
.ws91{word-spacing:0.272400px;}
.ws37{word-spacing:0.275600px;}
.wsa4{word-spacing:0.280800px;}
.ws48{word-spacing:0.328000px;}
.ws5d{word-spacing:0.332000px;}
.ws5c{word-spacing:0.333600px;}
.ws68{word-spacing:0.337600px;}
.ws86{word-spacing:0.360000px;}
.ws13{word-spacing:0.368400px;}
.ws11{word-spacing:0.370800px;}
.ws12{word-spacing:0.372000px;}
.ws16{word-spacing:0.392400px;}
.ws5f{word-spacing:0.397600px;}
.ws2b{word-spacing:0.402400px;}
.ws31{word-spacing:0.410400px;}
.ws35{word-spacing:0.416000px;}
.ws96{word-spacing:0.416800px;}
.wsc{word-spacing:0.430800px;}
.wsa6{word-spacing:0.436400px;}
.ws6a{word-spacing:0.438000px;}
.ws90{word-spacing:0.438800px;}
.ws87{word-spacing:0.442000px;}
.ws64{word-spacing:0.442800px;}
.ws45{word-spacing:0.454000px;}
.ws56{word-spacing:0.458800px;}
.ws21{word-spacing:0.466800px;}
.ws93{word-spacing:0.480000px;}
.ws9c{word-spacing:0.481600px;}
.ws9e{word-spacing:0.486400px;}
.ws15{word-spacing:0.486800px;}
.ws1d{word-spacing:0.491600px;}
.ws24{word-spacing:0.493600px;}
.ws10{word-spacing:0.494000px;}
.ws36{word-spacing:0.495600px;}
.ws9d{word-spacing:0.502400px;}
.ws19{word-spacing:0.507600px;}
.ws9b{word-spacing:0.514000px;}
.ws44{word-spacing:0.517200px;}
.ws14{word-spacing:0.519200px;}
.ws7e{word-spacing:0.519600px;}
.ws39{word-spacing:0.526400px;}
.ws94{word-spacing:0.529200px;}
.ws8d{word-spacing:0.533200px;}
.ws69{word-spacing:0.537600px;}
.wsa2{word-spacing:0.541200px;}
.ws1c{word-spacing:0.542400px;}
.ws6{word-spacing:0.544800px;}
.ws81{word-spacing:0.546000px;}
.ws4f{word-spacing:0.547200px;}
.wsb{word-spacing:0.548000px;}
.ws70{word-spacing:0.555200px;}
.ws3d{word-spacing:0.556400px;}
.wsa0{word-spacing:0.556800px;}
.ws4e{word-spacing:0.559600px;}
.ws8a{word-spacing:0.560000px;}
.ws79{word-spacing:0.560400px;}
.ws6b{word-spacing:0.562400px;}
.ws5e{word-spacing:0.564400px;}
.ws42{word-spacing:0.570800px;}
.ws74{word-spacing:0.572800px;}
.ws54{word-spacing:0.580800px;}
.ws3e{word-spacing:0.582800px;}
.ws17{word-spacing:0.584400px;}
.ws58{word-spacing:0.589200px;}
.ws7d{word-spacing:0.590000px;}
.ws67{word-spacing:0.590400px;}
.ws2f{word-spacing:0.593600px;}
.ws89{word-spacing:0.597600px;}
.ws7a{word-spacing:0.602400px;}
.ws62{word-spacing:0.607600px;}
.ws7f{word-spacing:0.608400px;}
.ws30{word-spacing:0.612400px;}
.ws88{word-spacing:0.616000px;}
.ws2c{word-spacing:0.618400px;}
.ws57{word-spacing:0.620400px;}
.ws50{word-spacing:0.621200px;}
.ws5b{word-spacing:0.626000px;}
.ws4b{word-spacing:0.629600px;}
.ws77{word-spacing:0.632400px;}
.ws41{word-spacing:0.634400px;}
.ws20{word-spacing:0.636400px;}
.ws1f{word-spacing:0.639200px;}
.ws8{word-spacing:0.641200px;}
.ws1e{word-spacing:0.644400px;}
.ws6c{word-spacing:0.648000px;}
.ws29{word-spacing:0.650800px;}
.ws63{word-spacing:0.651200px;}
.ws5a{word-spacing:0.660800px;}
.ws8c{word-spacing:0.664800px;}
.ws3f{word-spacing:0.666800px;}
.ws75{word-spacing:0.670800px;}
.ws53{word-spacing:0.676000px;}
.ws4a{word-spacing:0.678800px;}
.ws73{word-spacing:0.680800px;}
.ws80{word-spacing:0.687200px;}
.ws95{word-spacing:0.690400px;}
.ws47{word-spacing:0.696400px;}
.ws59{word-spacing:0.697600px;}
.ws52{word-spacing:0.702400px;}
.ws27{word-spacing:0.703600px;}
.ws7c{word-spacing:0.710800px;}
.wsa3{word-spacing:0.711200px;}
.wse{word-spacing:0.714800px;}
.ws5{word-spacing:0.721600px;}
.ws28{word-spacing:0.727200px;}
.ws9a{word-spacing:0.728400px;}
.ws65{word-spacing:0.729600px;}
.ws4d{word-spacing:0.734800px;}
.ws97{word-spacing:0.740800px;}
.ws71{word-spacing:0.742000px;}
.ws9f{word-spacing:0.746800px;}
.ws25{word-spacing:0.748800px;}
.ws92{word-spacing:0.750800px;}
.wsa1{word-spacing:0.757200px;}
.ws98{word-spacing:0.765200px;}
.ws55{word-spacing:0.767200px;}
.ws1a{word-spacing:0.768000px;}
.ws66{word-spacing:0.780400px;}
.ws7{word-spacing:0.781600px;}
.ws8f{word-spacing:0.782400px;}
.ws2a{word-spacing:0.782800px;}
.ws85{word-spacing:0.786400px;}
.ws6d{word-spacing:0.786800px;}
.ws23{word-spacing:0.787600px;}
.ws72{word-spacing:0.788000px;}
.ws32{word-spacing:0.792000px;}
.ws3a{word-spacing:0.795600px;}
.ws60{word-spacing:0.799200px;}
.ws8e{word-spacing:0.799600px;}
.ws40{word-spacing:0.801600px;}
.ws2d{word-spacing:0.806400px;}
.wsf{word-spacing:0.813200px;}
.ws8b{word-spacing:0.814000px;}
.ws49{word-spacing:0.821600px;}
.ws6f{word-spacing:0.834000px;}
.ws9{word-spacing:0.860000px;}
.ws61{word-spacing:0.865200px;}
.ws3c{word-spacing:0.868400px;}
.ws51{word-spacing:0.884000px;}
.ws7b{word-spacing:0.899200px;}
.ws46{word-spacing:0.930000px;}
.ws34{word-spacing:0.944800px;}
.ws82{word-spacing:0.947600px;}
.ws2e{word-spacing:0.967600px;}
.ws76{word-spacing:1.010800px;}
.ws1b{word-spacing:1.041200px;}
.ws26{word-spacing:1.052000px;}
.ws4c{word-spacing:1.057200px;}
.ws22{word-spacing:1.912800px;}
.ws18{word-spacing:5.391200px;}
.ws83{word-spacing:10.191200px;}
.wsa{word-spacing:22.084000px;}
._2{width:26.879440px;}
._1{width:38.399680px;}
._0{width:41.279680px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:25.920000px;}
.fs6{font-size:40.320000px;}
.fs2{font-size:44.160000px;}
.fs5{font-size:48.000000px;}
.fs1{font-size:66.240000px;}
.fs4{font-size:72.000000px;}
.fs0{font-size:88.320000px;}
.y6b{bottom:100.098824px;}
.y40{bottom:101.223529px;}
.y84{bottom:115.094902px;}
.y6a{bottom:120.718431px;}
.y3f{bottom:122.967843px;}
.y1c{bottom:123.342745px;}
.y83{bottom:133.840000px;}
.y69{bottom:142.462745px;}
.y3e{bottom:143.587451px;}
.y82{bottom:152.585098px;}
.y68{bottom:164.207059px;}
.y1b{bottom:164.581961px;}
.y3d{bottom:165.331765px;}
.y6c{bottom:178.859477px;}
.y67{bottom:184.826667px;}
.y1a{bottom:185.201569px;}
.y3c{bottom:187.076078px;}
.y19{bottom:205.821176px;}
.y3b{bottom:207.695686px;}
.y66{bottom:223.816471px;}
.y18{bottom:226.440784px;}
.y3a{bottom:229.440000px;}
.y65{bottom:244.436078px;}
.y39{bottom:250.059608px;}
.y64{bottom:265.055686px;}
.y17{bottom:280.801569px;}
.y63{bottom:285.675294px;}
.y38{bottom:286.050196px;}
.y81{bottom:296.922353px;}
.y62{bottom:306.294902px;}
.y80{bottom:317.541961px;}
.y37{bottom:325.040000px;}
.y61{bottom:326.914510px;}
.y36{bottom:345.659608px;}
.y60{bottom:347.534118px;}
.y16{bottom:352.032941px;}
.y7f{bottom:353.532549px;}
.y35{bottom:366.279216px;}
.y15{bottom:373.777255px;}
.y5f{bottom:383.524706px;}
.y34{bottom:386.898824px;}
.y14{bottom:395.521569px;}
.y7e{bottom:413.141961px;}
.y13{bottom:417.265882px;}
.y33{bottom:422.889412px;}
.y7d{bottom:433.761569px;}
.y12{bottom:439.010196px;}
.y5e{bottom:449.132549px;}
.y11{bottom:460.754510px;}
.y32{bottom:461.879216px;}
.y5d{bottom:469.752157px;}
.y10{bottom:482.498824px;}
.y31{bottom:483.623529px;}
.y5c{bottom:490.371765px;}
.yf{bottom:504.243137px;}
.y5b{bottom:510.991373px;}
.ye{bottom:525.987451px;}
.y5a{bottom:531.610980px;}
.y30{bottom:547.731765px;}
.y59{bottom:552.230588px;}
.yd{bottom:568.351373px;}
.y58{bottom:572.850196px;}
.y2f{bottom:583.722353px;}
.yc{bottom:588.970980px;}
.y57{bottom:593.469804px;}
.yb{bottom:609.590588px;}
.y56{bottom:614.089412px;}
.y2e{bottom:622.712157px;}
.ya{bottom:631.334902px;}
.y55{bottom:634.709020px;}
.y2d{bottom:643.331765px;}
.y9{bottom:653.079216px;}
.y54{bottom:655.328627px;}
.y53{bottom:675.948235px;}
.y8{bottom:676.698039px;}
.y2c{bottom:679.697255px;}
.y7c{bottom:696.567843px;}
.y52{bottom:711.938824px;}
.y7b{bottom:717.187451px;}
.y2b{bottom:726.934902px;}
.y7{bottom:727.309804px;}
.y7a{bottom:737.807059px;}
.y6{bottom:747.929412px;}
.y51{bottom:756.927059px;}
.y5{bottom:768.549020px;}
.y50{bottom:777.546667px;}
.y79{bottom:779.046275px;}
.y4{bottom:791.043137px;}
.y4f{bottom:799.290980px;}
.y78{bottom:820.285490px;}
.y2a{bottom:820.660392px;}
.y4e{bottom:821.035294px;}
.y77{bottom:840.905098px;}
.y29{bottom:841.280000px;}
.y3{bottom:851.402353px;}
.y76{bottom:861.524706px;}
.y4d{bottom:862.274510px;}
.y2{bottom:876.895686px;}
.y28{bottom:882.519216px;}
.y4c{bottom:882.894118px;}
.y75{bottom:897.890196px;}
.y27{bottom:903.138824px;}
.y4b{bottom:903.513725px;}
.y1{bottom:918.884706px;}
.y4a{bottom:924.133333px;}
.y74{bottom:943.253333px;}
.y26{bottom:944.378039px;}
.y0{bottom:950.532680px;}
.y73{bottom:963.872941px;}
.y25{bottom:964.997647px;}
.y49{bottom:965.372549px;}
.y72{bottom:984.492549px;}
.y24{bottom:985.617255px;}
.y48{bottom:985.992157px;}
.y23{bottom:1006.236863px;}
.y47{bottom:1006.611765px;}
.y71{bottom:1022.357647px;}
.y46{bottom:1027.231373px;}
.y22{bottom:1047.476078px;}
.y45{bottom:1047.850980px;}
.y21{bottom:1068.095686px;}
.y44{bottom:1083.841569px;}
.y70{bottom:1085.341176px;}
.y20{bottom:1088.715294px;}
.y6f{bottom:1105.960784px;}
.y1f{bottom:1109.334902px;}
.y6e{bottom:1127.705098px;}
.y43{bottom:1128.829804px;}
.y6d{bottom:1148.324706px;}
.y42{bottom:1149.449412px;}
.y1e{bottom:1150.574118px;}
.y41{bottom:1170.069020px;}
.y1d{bottom:1171.193725px;}
.h4{height:23.950080px;}
.hc{height:37.255680px;}
.h6{height:40.803840px;}
.h7{height:44.601600px;}
.h9{height:46.080000px;}
.h8{height:46.992000px;}
.h3{height:54.423750px;}
.h5{height:68.616000px;}
.hb{height:69.120000px;}
.h2{height:84.168960px;}
.ha{height:93.725490px;}
.h1{height:197.604575px;}
.h0{height:1237.176471px;}
.w2{width:203.071895px;}
.w1{width:486.591503px;}
.w0{width:956.000000px;}
.x4{left:140.963137px;}
.x5{left:169.080784px;}
.x0{left:235.094771px;}
.x1{left:295.422745px;}
.x2{left:315.292549px;}
.x3{left:388.023529px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsf{letter-spacing:-20.475454pt;}
.ls11{letter-spacing:-8.628432pt;}
.ls21{letter-spacing:-4.531361pt;}
.ls85{letter-spacing:-3.711946pt;}
.ls2d{letter-spacing:-1.562350pt;}
.ls20{letter-spacing:-1.135230pt;}
.ls1c{letter-spacing:-0.962129pt;}
.ls24{letter-spacing:-0.901014pt;}
.ls57{letter-spacing:-0.832047pt;}
.ls31{letter-spacing:-0.827608pt;}
.ls25{letter-spacing:-0.818049pt;}
.ls32{letter-spacing:-0.800636pt;}
.ls82{letter-spacing:-0.792442pt;}
.ls3a{letter-spacing:-0.755568pt;}
.ls8e{letter-spacing:-0.738156pt;}
.ls40{letter-spacing:-0.736107pt;}
.ls51{letter-spacing:-0.723474pt;}
.ls87{letter-spacing:-0.697185pt;}
.ls5c{letter-spacing:-0.684211pt;}
.ls48{letter-spacing:-0.670895pt;}
.ls6d{letter-spacing:-0.668164pt;}
.lsd{letter-spacing:-0.663726pt;}
.ls7c{letter-spacing:-0.641533pt;}
.ls18{letter-spacing:-0.638802pt;}
.ls54{letter-spacing:-0.630949pt;}
.ls96{letter-spacing:-0.624462pt;}
.ls15{letter-spacing:-0.623779pt;}
.ls39{letter-spacing:-0.617633pt;}
.ls4c{letter-spacing:-0.613536pt;}
.ls9a{letter-spacing:-0.612171pt;}
.ls6c{letter-spacing:-0.611829pt;}
.ls46{letter-spacing:-0.608415pt;}
.ls3e{letter-spacing:-0.605684pt;}
.ls2e{letter-spacing:-0.601928pt;}
.ls7a{letter-spacing:-0.601245pt;}
.ls90{letter-spacing:-0.600904pt;}
.ls36{letter-spacing:-0.597490pt;}
.ls9b{letter-spacing:-0.597148pt;}
.ls79{letter-spacing:-0.596807pt;}
.lsb{letter-spacing:-0.596465pt;}
.ls72{letter-spacing:-0.595782pt;}
.ls23{letter-spacing:-0.584857pt;}
.ls60{letter-spacing:-0.584515pt;}
.lsa3{letter-spacing:-0.582808pt;}
.lsae{letter-spacing:-0.575980pt;}
.ls9d{letter-spacing:-0.570176pt;}
.ls30{letter-spacing:-0.568810pt;}
.lsab{letter-spacing:-0.567103pt;}
.ls7e{letter-spacing:-0.563006pt;}
.lsa2{letter-spacing:-0.561982pt;}
.ls58{letter-spacing:-0.556860pt;}
.ls71{letter-spacing:-0.552422pt;}
.lsa5{letter-spacing:-0.551056pt;}
.lsad{letter-spacing:-0.550373pt;}
.ls34{letter-spacing:-0.550032pt;}
.ls8{letter-spacing:-0.545593pt;}
.ls14{letter-spacing:-0.539448pt;}
.lsb0{letter-spacing:-0.536375pt;}
.ls88{letter-spacing:-0.536033pt;}
.ls33{letter-spacing:-0.530229pt;}
.ls5d{letter-spacing:-0.529205pt;}
.ls64{letter-spacing:-0.524767pt;}
.ls52{letter-spacing:-0.523742pt;}
.lsa0{letter-spacing:-0.518962pt;}
.ls8c{letter-spacing:-0.515890pt;}
.ls7f{letter-spacing:-0.510427pt;}
.ls55{letter-spacing:-0.508720pt;}
.ls5e{letter-spacing:-0.506671pt;}
.ls81{letter-spacing:-0.502233pt;}
.ls4b{letter-spacing:-0.498477pt;}
.ls97{letter-spacing:-0.496770pt;}
.ls65{letter-spacing:-0.493697pt;}
.ls6f{letter-spacing:-0.485503pt;}
.ls35{letter-spacing:-0.485162pt;}
.ls78{letter-spacing:-0.482772pt;}
.ls29{letter-spacing:-0.479699pt;}
.lsc{letter-spacing:-0.476967pt;}
.ls2a{letter-spacing:-0.474919pt;}
.ls2b{letter-spacing:-0.472870pt;}
.ls4d{letter-spacing:-0.471163pt;}
.ls83{letter-spacing:-0.469115pt;}
.ls56{letter-spacing:-0.467066pt;}
.ls66{letter-spacing:-0.463652pt;}
.ls5b{letter-spacing:-0.459896pt;}
.ls62{letter-spacing:-0.459213pt;}
.ls38{letter-spacing:-0.457506pt;}
.ls93{letter-spacing:-0.455458pt;}
.ls3c{letter-spacing:-0.452385pt;}
.ls8b{letter-spacing:-0.448629pt;}
.ls6e{letter-spacing:-0.447946pt;}
.ls86{letter-spacing:-0.443849pt;}
.ls94{letter-spacing:-0.439752pt;}
.ls3b{letter-spacing:-0.436338pt;}
.ls73{letter-spacing:-0.433607pt;}
.ls89{letter-spacing:-0.432924pt;}
.ls63{letter-spacing:-0.432241pt;}
.ls1f{letter-spacing:-0.428485pt;}
.ls4a{letter-spacing:-0.427120pt;}
.ls5f{letter-spacing:-0.425413pt;}
.ls80{letter-spacing:-0.418584pt;}
.ls4e{letter-spacing:-0.416877pt;}
.ls69{letter-spacing:-0.411414pt;}
.ls77{letter-spacing:-0.409707pt;}
.ls84{letter-spacing:-0.407659pt;}
.ls95{letter-spacing:-0.407317pt;}
.ls59{letter-spacing:-0.406976pt;}
.lsac{letter-spacing:-0.404927pt;}
.ls49{letter-spacing:-0.404586pt;}
.ls7d{letter-spacing:-0.403562pt;}
.ls10{letter-spacing:-0.397074pt;}
.ls5a{letter-spacing:-0.396733pt;}
.ls8d{letter-spacing:-0.395709pt;}
.lsa{letter-spacing:-0.394343pt;}
.ls27{letter-spacing:-0.392295pt;}
.lsaf{letter-spacing:-0.391612pt;}
.ls75{letter-spacing:-0.388539pt;}
.ls99{letter-spacing:-0.384783pt;}
.ls9f{letter-spacing:-0.381369pt;}
.ls45{letter-spacing:-0.378979pt;}
.ls8a{letter-spacing:-0.373175pt;}
.ls1b{letter-spacing:-0.372833pt;}
.ls4f{letter-spacing:-0.371126pt;}
.lsa7{letter-spacing:-0.368054pt;}
.ls22{letter-spacing:-0.362932pt;}
.lsa9{letter-spacing:-0.358494pt;}
.ls42{letter-spacing:-0.352690pt;}
.lsa6{letter-spacing:-0.352348pt;}
.ls16{letter-spacing:-0.351324pt;}
.ls2f{letter-spacing:-0.350982pt;}
.ls28{letter-spacing:-0.348934pt;}
.ls1d{letter-spacing:-0.345178pt;}
.lsaa{letter-spacing:-0.344837pt;}
.lsa8{letter-spacing:-0.340740pt;}
.ls9e{letter-spacing:-0.339374pt;}
.ls2c{letter-spacing:-0.328107pt;}
.ls61{letter-spacing:-0.320937pt;}
.ls50{letter-spacing:-0.316840pt;}
.ls6a{letter-spacing:-0.312402pt;}
.ls70{letter-spacing:-0.307622pt;}
.ls92{letter-spacing:-0.306597pt;}
.ls98{letter-spacing:-0.303866pt;}
.ls76{letter-spacing:-0.303525pt;}
.ls12{letter-spacing:-0.297379pt;}
.lsa1{letter-spacing:-0.285429pt;}
.ls41{letter-spacing:-0.284405pt;}
.ls3d{letter-spacing:-0.279967pt;}
.ls37{letter-spacing:-0.272797pt;}
.ls6b{letter-spacing:-0.269041pt;}
.ls1e{letter-spacing:-0.264603pt;}
.ls19{letter-spacing:-0.247190pt;}
.ls17{letter-spacing:-0.245824pt;}
.ls1a{letter-spacing:-0.244117pt;}
.ls91{letter-spacing:-0.236606pt;}
.ls74{letter-spacing:-0.217828pt;}
.ls67{letter-spacing:-0.214072pt;}
.ls68{letter-spacing:-0.212706pt;}
.ls53{letter-spacing:-0.209292pt;}
.ls43{letter-spacing:-0.164566pt;}
.ls9c{letter-spacing:-0.161834pt;}
.lsb1{letter-spacing:-0.139642pt;}
.ls47{letter-spacing:-0.128033pt;}
.lsa4{letter-spacing:-0.058725pt;}
.ls3f{letter-spacing:-0.056335pt;}
.ls8f{letter-spacing:-0.041995pt;}
.ls13{letter-spacing:0.000000pt;}
.ls44{letter-spacing:0.005121pt;}
.ls6{letter-spacing:0.009901pt;}
.ls7b{letter-spacing:0.012291pt;}
.ls5{letter-spacing:0.026972pt;}
.ls0{letter-spacing:0.029362pt;}
.lsb2{letter-spacing:0.030387pt;}
.ls3{letter-spacing:0.045751pt;}
.ls7{letter-spacing:0.068285pt;}
.ls1{letter-spacing:0.082283pt;}
.ls2{letter-spacing:0.170028pt;}
.lse{letter-spacing:0.234557pt;}
.ls26{letter-spacing:0.241727pt;}
.ls4{letter-spacing:0.347227pt;}
.ls9{letter-spacing:16.773409pt;}
.wsd{word-spacing:-1.625854pt;}
.ws2{word-spacing:-0.545252pt;}
.ws1{word-spacing:-0.457506pt;}
.ws38{word-spacing:-0.128033pt;}
.ws3{word-spacing:-0.023558pt;}
.ws4{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws6e{word-spacing:0.020485pt;}
.ws78{word-spacing:0.022875pt;}
.wsa5{word-spacing:0.069309pt;}
.ws43{word-spacing:0.072723pt;}
.ws84{word-spacing:0.112328pt;}
.ws33{word-spacing:0.127009pt;}
.ws99{word-spacing:0.129058pt;}
.ws3b{word-spacing:0.198708pt;}
.ws91{word-spacing:0.232509pt;}
.ws37{word-spacing:0.235240pt;}
.wsa4{word-spacing:0.239679pt;}
.ws48{word-spacing:0.279967pt;}
.ws5d{word-spacing:0.283381pt;}
.ws5c{word-spacing:0.284746pt;}
.ws68{word-spacing:0.288161pt;}
.ws86{word-spacing:0.307280pt;}
.ws13{word-spacing:0.314450pt;}
.ws11{word-spacing:0.316499pt;}
.ws12{word-spacing:0.317523pt;}
.ws16{word-spacing:0.334936pt;}
.ws5f{word-spacing:0.339374pt;}
.ws2b{word-spacing:0.343471pt;}
.ws31{word-spacing:0.350300pt;}
.ws35{word-spacing:0.355079pt;}
.ws96{word-spacing:0.355762pt;}
.wsc{word-spacing:0.367712pt;}
.wsa6{word-spacing:0.372492pt;}
.ws6a{word-spacing:0.373858pt;}
.ws90{word-spacing:0.374541pt;}
.ws87{word-spacing:0.377272pt;}
.ws64{word-spacing:0.377955pt;}
.ws45{word-spacing:0.387515pt;}
.ws56{word-spacing:0.391612pt;}
.ws21{word-spacing:0.398440pt;}
.ws93{word-spacing:0.409707pt;}
.ws9c{word-spacing:0.411073pt;}
.ws9e{word-spacing:0.415170pt;}
.ws15{word-spacing:0.415511pt;}
.ws1d{word-spacing:0.419608pt;}
.ws24{word-spacing:0.421315pt;}
.ws10{word-spacing:0.421657pt;}
.ws36{word-spacing:0.423023pt;}
.ws9d{word-spacing:0.428827pt;}
.ws19{word-spacing:0.433265pt;}
.ws9b{word-spacing:0.438728pt;}
.ws44{word-spacing:0.441459pt;}
.ws14{word-spacing:0.443167pt;}
.ws7e{word-spacing:0.443508pt;}
.ws39{word-spacing:0.449312pt;}
.ws94{word-spacing:0.451702pt;}
.ws8d{word-spacing:0.455116pt;}
.ws69{word-spacing:0.458872pt;}
.wsa2{word-spacing:0.461945pt;}
.ws1c{word-spacing:0.462969pt;}
.ws6{word-spacing:0.465018pt;}
.ws81{word-spacing:0.466042pt;}
.ws4f{word-spacing:0.467066pt;}
.wsb{word-spacing:0.467749pt;}
.ws70{word-spacing:0.473895pt;}
.ws3d{word-spacing:0.474919pt;}
.wsa0{word-spacing:0.475260pt;}
.ws4e{word-spacing:0.477650pt;}
.ws8a{word-spacing:0.477992pt;}
.ws79{word-spacing:0.478333pt;}
.ws6b{word-spacing:0.480040pt;}
.ws5e{word-spacing:0.481747pt;}
.ws42{word-spacing:0.487210pt;}
.ws74{word-spacing:0.488917pt;}
.ws54{word-spacing:0.495746pt;}
.ws3e{word-spacing:0.497453pt;}
.ws17{word-spacing:0.498818pt;}
.ws58{word-spacing:0.502915pt;}
.ws7d{word-spacing:0.503598pt;}
.ws67{word-spacing:0.503940pt;}
.ws2f{word-spacing:0.506671pt;}
.ws89{word-spacing:0.510085pt;}
.ws7a{word-spacing:0.514182pt;}
.ws62{word-spacing:0.518621pt;}
.ws7f{word-spacing:0.519304pt;}
.ws30{word-spacing:0.522718pt;}
.ws88{word-spacing:0.525791pt;}
.ws2c{word-spacing:0.527839pt;}
.ws57{word-spacing:0.529546pt;}
.ws50{word-spacing:0.530229pt;}
.ws5b{word-spacing:0.534326pt;}
.ws4b{word-spacing:0.537399pt;}
.ws77{word-spacing:0.539789pt;}
.ws41{word-spacing:0.541496pt;}
.ws20{word-spacing:0.543203pt;}
.ws1f{word-spacing:0.545593pt;}
.ws8{word-spacing:0.547300pt;}
.ws1e{word-spacing:0.550032pt;}
.ws6c{word-spacing:0.553105pt;}
.ws29{word-spacing:0.555495pt;}
.ws63{word-spacing:0.555836pt;}
.ws5a{word-spacing:0.564030pt;}
.ws8c{word-spacing:0.567444pt;}
.ws3f{word-spacing:0.569151pt;}
.ws75{word-spacing:0.572566pt;}
.ws53{word-spacing:0.577004pt;}
.ws4a{word-spacing:0.579394pt;}
.ws73{word-spacing:0.581101pt;}
.ws80{word-spacing:0.586564pt;}
.ws95{word-spacing:0.589295pt;}
.ws47{word-spacing:0.594417pt;}
.ws59{word-spacing:0.595441pt;}
.ws52{word-spacing:0.599538pt;}
.ws27{word-spacing:0.600562pt;}
.ws7c{word-spacing:0.606708pt;}
.wsa3{word-spacing:0.607049pt;}
.wse{word-spacing:0.610122pt;}
.ws5{word-spacing:0.615926pt;}
.ws28{word-spacing:0.620706pt;}
.ws9a{word-spacing:0.621731pt;}
.ws65{word-spacing:0.622755pt;}
.ws4d{word-spacing:0.627193pt;}
.ws97{word-spacing:0.632315pt;}
.ws71{word-spacing:0.633339pt;}
.ws9f{word-spacing:0.637436pt;}
.ws25{word-spacing:0.639143pt;}
.ws92{word-spacing:0.640850pt;}
.wsa1{word-spacing:0.646313pt;}
.ws98{word-spacing:0.653141pt;}
.ws55{word-spacing:0.654849pt;}
.ws1a{word-spacing:0.655531pt;}
.ws66{word-spacing:0.666115pt;}
.ws7{word-spacing:0.667140pt;}
.ws8f{word-spacing:0.667823pt;}
.ws2a{word-spacing:0.668164pt;}
.ws85{word-spacing:0.671237pt;}
.ws6d{word-spacing:0.671578pt;}
.ws23{word-spacing:0.672261pt;}
.ws72{word-spacing:0.672603pt;}
.ws32{word-spacing:0.676017pt;}
.ws3a{word-spacing:0.679090pt;}
.ws60{word-spacing:0.682162pt;}
.ws8e{word-spacing:0.682504pt;}
.ws40{word-spacing:0.684211pt;}
.ws2d{word-spacing:0.688308pt;}
.wsf{word-spacing:0.694112pt;}
.ws8b{word-spacing:0.694795pt;}
.ws49{word-spacing:0.701282pt;}
.ws6f{word-spacing:0.711866pt;}
.ws9{word-spacing:0.734059pt;}
.ws61{word-spacing:0.738497pt;}
.ws3c{word-spacing:0.741228pt;}
.ws51{word-spacing:0.754544pt;}
.ws7b{word-spacing:0.767518pt;}
.ws46{word-spacing:0.793808pt;}
.ws34{word-spacing:0.806440pt;}
.ws82{word-spacing:0.808830pt;}
.ws2e{word-spacing:0.825901pt;}
.ws76{word-spacing:0.862775pt;}
.ws1b{word-spacing:0.888723pt;}
.ws26{word-spacing:0.897941pt;}
.ws4c{word-spacing:0.902380pt;}
.ws22{word-spacing:1.632683pt;}
.ws18{word-spacing:4.601694pt;}
.ws83{word-spacing:8.698765pt;}
.wsa{word-spacing:18.849941pt;}
._2{width:22.943120pt;}
._1{width:32.776296pt;}
._0{width:35.234539pt;}
.fs3{font-size:22.124184pt;}
.fs6{font-size:34.415397pt;}
.fs2{font-size:37.693054pt;}
.fs5{font-size:40.970711pt;}
.fs1{font-size:56.539582pt;}
.fs4{font-size:61.456067pt;}
.fs0{font-size:75.386109pt;}
.y6b{bottom:85.440000pt;}
.y40{bottom:86.400000pt;}
.y84{bottom:98.240000pt;}
.y6a{bottom:103.040000pt;}
.y3f{bottom:104.960000pt;}
.y1c{bottom:105.280000pt;}
.y83{bottom:114.240000pt;}
.y69{bottom:121.600000pt;}
.y3e{bottom:122.560000pt;}
.y82{bottom:130.240000pt;}
.y68{bottom:140.160000pt;}
.y1b{bottom:140.480000pt;}
.y3d{bottom:141.120000pt;}
.y6c{bottom:152.666667pt;}
.y67{bottom:157.760000pt;}
.y1a{bottom:158.080000pt;}
.y3c{bottom:159.680000pt;}
.y19{bottom:175.680000pt;}
.y3b{bottom:177.280000pt;}
.y66{bottom:191.040000pt;}
.y18{bottom:193.280000pt;}
.y3a{bottom:195.840000pt;}
.y65{bottom:208.640000pt;}
.y39{bottom:213.440000pt;}
.y64{bottom:226.240000pt;}
.y17{bottom:239.680000pt;}
.y63{bottom:243.840000pt;}
.y38{bottom:244.160000pt;}
.y81{bottom:253.440000pt;}
.y62{bottom:261.440000pt;}
.y80{bottom:271.040000pt;}
.y37{bottom:277.440000pt;}
.y61{bottom:279.040000pt;}
.y36{bottom:295.040000pt;}
.y60{bottom:296.640000pt;}
.y16{bottom:300.480000pt;}
.y7f{bottom:301.760000pt;}
.y35{bottom:312.640000pt;}
.y15{bottom:319.040000pt;}
.y5f{bottom:327.360000pt;}
.y34{bottom:330.240000pt;}
.y14{bottom:337.600000pt;}
.y7e{bottom:352.640000pt;}
.y13{bottom:356.160000pt;}
.y33{bottom:360.960000pt;}
.y7d{bottom:370.240000pt;}
.y12{bottom:374.720000pt;}
.y5e{bottom:383.360000pt;}
.y11{bottom:393.280000pt;}
.y32{bottom:394.240000pt;}
.y5d{bottom:400.960000pt;}
.y10{bottom:411.840000pt;}
.y31{bottom:412.800000pt;}
.y5c{bottom:418.560000pt;}
.yf{bottom:430.400000pt;}
.y5b{bottom:436.160000pt;}
.ye{bottom:448.960000pt;}
.y5a{bottom:453.760000pt;}
.y30{bottom:467.520000pt;}
.y59{bottom:471.360000pt;}
.yd{bottom:485.120000pt;}
.y58{bottom:488.960000pt;}
.y2f{bottom:498.240000pt;}
.yc{bottom:502.720000pt;}
.y57{bottom:506.560000pt;}
.yb{bottom:520.320000pt;}
.y56{bottom:524.160000pt;}
.y2e{bottom:531.520000pt;}
.ya{bottom:538.880000pt;}
.y55{bottom:541.760000pt;}
.y2d{bottom:549.120000pt;}
.y9{bottom:557.440000pt;}
.y54{bottom:559.360000pt;}
.y53{bottom:576.960000pt;}
.y8{bottom:577.600000pt;}
.y2c{bottom:580.160000pt;}
.y7c{bottom:594.560000pt;}
.y52{bottom:607.680000pt;}
.y7b{bottom:612.160000pt;}
.y2b{bottom:620.480000pt;}
.y7{bottom:620.800000pt;}
.y7a{bottom:629.760000pt;}
.y6{bottom:638.400000pt;}
.y51{bottom:646.080000pt;}
.y5{bottom:656.000000pt;}
.y50{bottom:663.680000pt;}
.y79{bottom:664.960000pt;}
.y4{bottom:675.200000pt;}
.y4f{bottom:682.240000pt;}
.y78{bottom:700.160000pt;}
.y2a{bottom:700.480000pt;}
.y4e{bottom:700.800000pt;}
.y77{bottom:717.760000pt;}
.y29{bottom:718.080000pt;}
.y3{bottom:726.720000pt;}
.y76{bottom:735.360000pt;}
.y4d{bottom:736.000000pt;}
.y2{bottom:748.480000pt;}
.y28{bottom:753.280000pt;}
.y4c{bottom:753.600000pt;}
.y75{bottom:766.400000pt;}
.y27{bottom:770.880000pt;}
.y4b{bottom:771.200000pt;}
.y1{bottom:784.320000pt;}
.y4a{bottom:788.800000pt;}
.y74{bottom:805.120000pt;}
.y26{bottom:806.080000pt;}
.y0{bottom:811.333333pt;}
.y73{bottom:822.720000pt;}
.y25{bottom:823.680000pt;}
.y49{bottom:824.000000pt;}
.y72{bottom:840.320000pt;}
.y24{bottom:841.280000pt;}
.y48{bottom:841.600000pt;}
.y23{bottom:858.880000pt;}
.y47{bottom:859.200000pt;}
.y71{bottom:872.640000pt;}
.y46{bottom:876.800000pt;}
.y22{bottom:894.080000pt;}
.y45{bottom:894.400000pt;}
.y21{bottom:911.680000pt;}
.y44{bottom:925.120000pt;}
.y70{bottom:926.400000pt;}
.y20{bottom:929.280000pt;}
.y6f{bottom:944.000000pt;}
.y1f{bottom:946.880000pt;}
.y6e{bottom:962.560000pt;}
.y43{bottom:963.520000pt;}
.y6d{bottom:980.160000pt;}
.y42{bottom:981.120000pt;}
.y1e{bottom:982.080000pt;}
.y41{bottom:998.720000pt;}
.y1d{bottom:999.680000pt;}
.h4{height:20.442746pt;}
.hc{height:31.799827pt;}
.h6{height:34.828382pt;}
.h7{height:38.069985pt;}
.h9{height:39.331883pt;}
.h8{height:40.110326pt;}
.h3{height:46.453745pt;}
.h5{height:58.567632pt;}
.hb{height:58.997824pt;}
.h2{height:71.842962pt;}
.ha{height:80.000000pt;}
.h1{height:168.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:173.333333pt;}
.w1{width:415.333333pt;}
.w0{width:816.000000pt;}
.x4{left:120.320000pt;}
.x5{left:144.320000pt;}
.x0{left:200.666667pt;}
.x1{left:252.160000pt;}
.x2{left:269.120000pt;}
.x3{left:331.200000pt;}
}
